body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_FontAwesomeIcon1
{
   background-color: #2C3E50;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon1
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 8px;
}
#FontAwesomeIcon1:hover i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon1
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon1:hover
{
   -webkit-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon2
{
   background-color: #2C3E50;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon2
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 13px;
}
#FontAwesomeIcon2:hover i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon2
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon2:hover
{
   -webkit-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 119px;
   width: 8px;
}
#wb_Marquee1 
{
   background-color: #EEEEEE;
   background-image: none;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee1 div
{
   text-align: center;
}
#wb_Marquee1
{
   overflow: hidden;
   position: relative;
}
#Marquee1
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   -webkit-animation: Marquee1-marquee 5000ms linear infinite;
   animation: Marquee1-marquee 5000ms linear infinite;
}
@-webkit-keyframes Marquee1-marquee
{
   0%
   {
   -webkit-transform: translateX(100%);
   }
   100%
   {
   -webkit-transform: translateX(-100%);
   }
}
@keyframes Marquee1-marquee
{
   0%
   {
   transform: translateX(100%);
   }
   100%
   {
   transform: translateX(-100%);
   }
}
#wb_Marquee1:hover #Marquee1
{
   -webkit-animation-play-state: paused;
   animation-play-state: paused;
}
#NavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar li
{
   height: 30px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar2 ul.navbar li span
{
   display: block;
   height: 30px;
   position: absolute;
   z-index: 2;
}
#NavigationBar2_item0 { width: 53px; }
#NavigationBar2_item1 { width: 86px; }
#NavigationBar2_item2 { width: 93px; }
#NavigationBar2_item3 { width: 99px; }
#NavigationBar2_item4 { width: 92px; }
#NavigationBar2_item5 { width: 98px; }
#NavigationBar2_item6 { width: 93px; }
#NavigationBar2_item7 { width: 110px; }
#NavigationBar2_item8 { width: 156px; }
#NavigationBar2 a .hover
{
   visibility: hidden;
}
#NavigationBar2 a:hover .hover
{
   visibility: visible;
}
#NavigationBar2 a:hover span
{
   visibility: hidden;
}
#Line2
{
   border-color: #000000;
   border-style: solid;
   border-bottom-width: 9px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Vimeo1 img
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
